For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get ongoing incidents

An endpoint that returns currently ongoing incidents scoped under chain and/or asset.

get

Pull active incidents.

Path parameters
apiKeystringRequired

API key generated at https://studio.aurora.dev

Responses
200

Active Shield incidents retrieved successfully

application/json

Active Shield incidents retrieved successfully

or
get/api/incidents/{apiKey}
GET /api/incidents/{apiKey} HTTP/1.1
Host: intents-api.aurora.dev
Accept: */*
{
  "status": "operational",
  "ANY_ADDITIONAL_PROPERTY": "anything"
}

Last updated